/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,
em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,hr,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,
label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
	padding:0;
	margin:0;
	border:none;
	outline:none;
	vertical-align:baseline;
	font-family:inherit;
	font-size:100%;
}
dfn,i,cite,var,address,em {
	font-style:normal;
}
th,b,h1,h2,h3,h4,h5,h6 {
	font-weight:normal;
}
textarea,input,select{
	font-family:inherit;
	font-size:1em;
}
blockquote,q {
	quotes:none;
}
q:before,q:after,
blockquote:before,
blockquote:after {
	content:'';
}
ol,ul {
	list-style:none;
}
ins {
	text-decoration:none;
}
del {
	text-decoration:line-through;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
caption,th,td {
	text-align:left;
}
:focus {
	outline:none;
}
/* //reset */


html,
body {
	height:100%;
	}
body {
	background:#fff url(/i/shadow.png) 50% 0 repeat-y;
	color:#333;
	font:.75em Georgia, Geneva, Arial, Helvetica, sans-serif;
	}
a, a:hover {
	color:#333;
	text-decoration:none;
	}
#layout {
	margin:0 auto;
	width:1000px;
	min-height:100%;
	background:#fff;
	}
.clear {
	clear:both;
	width:100%;
	line-height:0;
	font-size:0;
	}
.w-clear {
	height:auto;
	}
.w-clear:after {
	clear:both;
	display:block;
	visibility:hidden;
	height:0;
	content:'.';
	line-height:0;
	font-size:0;
	}
.invisible {
	display:none;
	}
.visible {
	display:block !important;
	}
.overflow {
	overflow: hidden;
	}
.html5info {
	font: 12px Arial;
	color: #369;
	text-align: left;
}
.html5copyright {
	font: 11px Arial;
	color: #ccc;
	text-align: right;
	margin: 2px 0 18px;
}

div.centered {
	width: 100%;
	text-align: center;
	z-index: 10;
	}
div.centered div.c {
	float: right;
	position: relative;
	right: 50%;
	}
div.centered div.c ul{
	position: relative;
	right: -50%;
	}
label.chk {
	display:block;
	padding-left:25px;
	text-indent:-24px;
	}
label.chk input {
	position:relative;
	top:-1px;
	margin:0 15px 0 0;
	padding:0;
	width:13px;
	height:13px;
	vertical-align:bottom;
	}
#topline {
	height: 34px;
	background: #FFF url('/i/topline_bg.gif') center top repeat-x;
}
#topline ul {
	height: 29px;
	text-transform: uppercase;
	text-align: center;
}
#topline li {
	font: bold 10px/29px Arial, Verdana, sans-serif;
	color: #686868;
	display: inline;
	margin: 0 3px;
	text-shadow: #FFF 0 1px;
}
#topline a {
	color: #036;
}
#topline a:hover {
	text-decoration: underline;
}
#topline a.gray {
	color: #686868;
	text-decoration: underline;
}
#header {
	position:relative;
	height:130px;
	}
#logo {
	position:absolute;
	top:6px;
	left:398px;
	display:block;
	width:238px;
	height:111px;
	background:url(/i/logo.png) 0 0 no-repeat;
	}
#logo-partner {
	position:absolute;
	top: 10px;
	left: 21px;
	display:block;
	width:238px;
	height:111px;
	}
#logo-partner span {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	float: left;
	margin: 10px 10px 0 0;
	}
#logo .rootlink {
	display:block;
	width:238px;
	height:111px;
	}
#logo .rianlink {
	position:absolute;
	top:95px;
	left:104px;
	display:block;
	width:134px;
	height:16px;
	}
#search {
	position:absolute;
	top:63px;
	right:20px;
	padding:4px 5px 4px 7px;
	background:#f3f3f3;
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	}
#search label,
#search .query {
	float:left;
	display:block;
	}
#search label {
	padding:3px 9px 0 0;
	}
#search .query {
	margin:1px 6px 0 0;
	width:178px;
	height:15px;
	border:1px solid #8e8e8e;
	border-color:#8e8e8e #cecece #e3e3e3;
	}
.nav_top {
	background:url(/i/nav.png) 0 1px repeat-x;
	font:bold 10px Arial, Helvetica, sans-serif;
	}
#nav {
	float:left;
	margin-left:2%;
	border-right:2px solid #fff;
	background-color:#a7a7a5;
	}
#nav_side {
	margin:0 2%;
	background-color:#626262;
	}

.nav_top {
	height:24px;
	overflow:hidden;
	}
.nav_top li {
	float:left;
	}
.nav_top a,
.nav_top a:hover {
	display:block;
	padding:6px 11px 6px 12px;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	}
.nav_top a:hover,
.nav_top a:active,
.nav_top a:focus,
.nav_top a.sel {
	padding:6px 10px 6px 11px;
	border-left:1px solid #cfcfcf;
	border-right:1px solid #cfcfcf;
	background:#777 url(/i/nav.png) 0 1px repeat-x;
	}
#nav_side a {
	padding:6px 8px 6px 9px;
	}
#nav_side a:hover,
#nav_side a:active,
#nav_side a:focus,
#nav_side a.sel {
	padding:6px 7px 6px 8px;
	}

#social_communities {
	position:absolute;
	left:21px;
	font:.917em Verdana, Geneva, Arial, Helvetica, sans-serif;
	}
#social_communities {
	top:68px;
}
#social_communities li {
	float:left;
	margin-right:15px;
	}
#social_communities a {
	width: 19px;
	height: 17px;
	display:block;
	padding:2px 0 3px 0px;
	background:url(/i/social_icons.png) 0 0 no-repeat;
	}
#social_communities .tw {
	background-position:0 -22px;
	}
#social_communities .vk {
	background-position:0 -44px;
	}
#social_communities .head-rss {
	background-position:0 -129px;
}
#social_communities .head-yandex {
	background-position:0 -87px;
}
#social_communities .head-google {
	background-position:0 -174px;
}
#social_communities .subscr {
	background-position:0 -150px;
}
.col_2 .block.social-widget {
	margin: 20px -5px 17px;
}

#newsline {
	margin:7px 3%;
	line-height:1.5em;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	}
#newsline li {
	display:inline;
	}
#newsline a,
#newsline a:hover {
	color:#666;
	text-decoration:none;
	}
#newsline img {
	padding:0 12px 0;
	width:11px;
	height:11px;
	vertical-align:text-bottom;
	}
.one_col {
	margin:0;
	}
.two_cols {
	width:100%;
	}
.two_cols .col_1,
.two_cols .col_2 {
	float:left;
	min-height:10px;
	}
.two_cols .col_1 {
	margin:0 2%;
	width:64%;
	}
.two_cols .col_2 {
	margin-right:2%;
	width:30%;
	}
#footer {
	padding:30px 20px;
	color:#999;
	text-align:center;
	font:.917em Arial, Helvetica, sans-serif;
	}
.project_cr a {
	margin-left:5px;
	color:#369;
	text-decoration:underline;
	font-size:1.091em;
	}
.nav_footer_main,
.nav_footer_side {
	text-transform:uppercase;
	font-size:.909em;
	}
.nav_footer_main a,
.nav_footer_side a {
	margin:0 2px;
	}
.nav_footer_side,
.nav_footer_side a,
.nav_docs a {
	color:#666;
	}
.nav_docs {
	margin-top:2px;
	padding:3px 0 9px 0;
	border-top:2px solid #e6e6e6;
	color:#ccc;
	}
.nav_tags {
	margin:1.8em 2% 0;
	padding-bottom:.8em;
	border:1px solid #dbdbdb;
	}
.nav_tags h3 {
	border-bottom:1px solid #dbdbdb;
	background:url(/i/title_ia_bg.gif) 0 0 repeat-x;
	text-transform:uppercase;
	line-height:1.636em;
	font-size:.917em;
	}
.nav_tags h3 a {
	margin-left:6px;
	padding-left:15px;
	background:url(/i/bullet.png) 0 1px no-repeat;
	}
.nav_tags ul {
	margin:1em 17px 0 21px;
	font:1.083em Arial, Helvetica, sans-serif;
	}
.nav_tags li {
	float:left;
	margin-bottom:.6em;
	width:230px;
	}
.nav_tags a.all {
	float:right;
	margin-right:17px;
	color:#369;
	text-decoration:underline;
	}
a.all,
a.all:hover {
	color:#999;
	font-size:.917em;
	font-family:Arial, Helvetica, sans-serif;
	}
.counters {
	margin:1.5em 0 0;
	}
.counters img {
	margin:0 5px;
	vertical-align:middle;
	}
.counters a.link {
	margin:0 5px;
	color: #369;
	text-decoration: underline;
	}
.pager {
	margin-bottom:1em;
	text-align:center;
	font:1.167em Verdana, Geneva, Arial, Helvetica, sans-serif;
	}
.pager,
.pager a,
.pager a:hover {
	color:#4d4d4d;
	}
.pager a {
	margin:0 3px;
	padding:0 2px;
	}
.pager li {
	display:inline;
	}
.pager .current {
	font-weight:bold;
	}
.pager .current a {
	color:#333;
	}
.pager .h {
	visibility:hidden;
	}
.videoblog {
	margin-bottom:2em;
	padding:2px;
	border:1px solid #bcbcbc;
	background:#e7e7e7;
	}
.videoblog div.all {
	background: none repeat scroll 0 0 #EFEFEF;
	padding:0 0 10px 10px;
}
.videoblog div.all a {
	text-decoration:underline;
	color: #999999;
}
.videoblog .line {
	display:block;
	overflow:hidden;
	margin-top:2px;
	height:1px;
	border-bottom:1px solid #fff;
	background:#bdbdbc;
	}
.videoblog h3,
.videoblog h4,
.videoblog .announce {
	padding:0 10px;
	background:#efefef;
	}
.videoblog h3 {
	padding:3px 10px 9px;
	font-weight:bold;
	font-size:1.25em;
	}
.videoblog h4,
.videoblog a {
	color:#666;
	}

.videoblog h4 a {margin-left:15px;}
.videoblog h3 a {
	color:#000;
	}
.videoblog h4 {
	background:url("/i/bullet.png") no-repeat scroll 8px 5px transparent;
    padding-top:4px;
	text-transform:uppercase;
	font:.833em Arial, Helvetica, sans-serif;
	}
.videoblog .player {
	background:#fff url(/i/videoblog_bg.png) 50% 0 repeat-y;
	}
.videoblog .player > div {
	margin: 0 auto;
	text-align: center;
	}
.videoblog .interactivPlayer {
	width: 256px;
	height: 144px;
	}
.videoblog .announce {
	padding:12px 10px;
	font:.917em Verdana, Geneva, Arial, Helvetica, sans-serif;
	}
.loader {
	position:absolute;
	z-index:10;
	display:none;
	width:32px;
	height:32px;
	background:url(/i/loader.gif) 50% 50% no-repeat;
	}
span.copyright,
span.copyright a,
span.copyright a:hover,
a.copyright,
a.copyright:hover {
	color:#ccc !important;
	text-decoration:none !important;
	font:10px Arial, Helvetica, sans-serif !important;
	}

.most {
	position:relative;
	margin-top:3em;
	border:1px solid #ccc;
	}
.most_tabs {
	position:absolute;
	margin:-22px 0 0 0;
	height:22px;
	text-transform:uppercase;
	font:10px Arial, Helvetica, sans-serif;
	}
.most_tabs li {
	float:left;
	margin:2px 0 0 -1px;
	padding:3px 10px 2px 10px;
	border:1px solid #ccc;
	background:url('/i/most-bg.png') repeat-x #e6e6e6;
	cursor:pointer;
	}
.most_tabs li.sel {
	background:#fff;
	position:relative;
	margin-top:0;
	padding:5px 10px 3px 10px;
	border-bottom-width:0;
	cursor:default;
	}
.mostread {
	margin:10px;
	font:.917em Verdana, Geneva, Arial, Helvetica, sans-serif;
	}
.mostread li {
	margin-bottom:.7em;
	}
.mostread h4 {
	margin-bottom:14px;
	/*background:url(/i/bullet.png) 0 2px no-repeat;
	text-indent:15px;*/
	font:bold 12px Georgia;
	}
.mostread h4 span {
	background:url(/i/comments_ico.png) 0 3px no-repeat;
	color:#0066cc;
	font:bold 11px Arial;
	margin-left:8px;
	padding-left:14px;
}
#mostcomment {
	display:none;
}
/* banners */
#banner_240_120 div {margin: 0 !important}

.banner_place {
	text-align:center;
	}

.teaser_two .title {text-align: left;}

#banner_10 {
	padding-top:10px;
}

#banner_12 {
	padding-top:15px;
	}
	
#banner_21,
#banner_22,
#banner_23 {
	margin:10px 0;	
	}
#banner_40 {
	margin:1px 0;	
}

ins.article-type {
	display: block;
	width: 13px;
	height: 13px;
	}

ins.article-type i {
	display: block;
	width: 13px;
	height: 13px;
	background: url('/i/article-type-icons.png');
	}


ins.article-type i.photo {
	background-position: 0 0;
	}


ins.article-type i.video {
	background-position: -13px 0;
	}


ins.article-type i.infographics {
	background-position: -26px 0;
	}


ins.article-type i.caricature {
	background-position: -39px 0;
	}


.form .line {
	position: relative;
	margin-bottom: 10px;
	}


.form .field {
	width: 230px;
	margin-right: 10px;
	float: left;
	}


.form h3 {
	font: bold 1.2em Arial;
	margin-bottom: 20px;
	}


.form .field label {
	display: block;
	margin-bottom: 5px;
	font-family: Arial;
	color: #666666;
	}


.form .field input {
	width: 200px;
	padding: 5px 5px;
	font-family: Arial;
	border: 1px solid #cccccc;
	}

.form .field select {
	width: 210px;
	font-family: Arial;
	border: 1px solid #cccccc;
	}

.form .submit-login {
	width: 128px;
	height: 28px;
	margin: 15px 0;
	background: url('/i/login-submit.png') no-repeat 0% 0%;
	border: 0;
	}


.form .submit-next {
	width: 128px;
	height: 28px;
	margin: 15px 0;
	background: url('/i/password-renew-submit.png') no-repeat 0% 0%;
	border: 0;
	}


.form .desc {
	padding-top: 25px;
	font-family: Arial;
	color: #999999;
	}




.form .red {
	color: #ff3300;
	}


.form .links {
	line-height: 1.6em;
	}


.form .links a {
	font-family: Arial;
	color: #336699;
	text-decoration: underline;
	}


.cabinet-icons {
	margin-bottom: 30px;
	padding-bottom: 15px;
	border-bottom: 1px solid #cccccc;
	}


.cabinet-icons ul {
	height: 66px;
}


.cabinet-icons ul li {
	display: block;
	float: left;
	margin-right: 20px;

}


.cabinet-icons a {
	background-image: url('/i/cabinet_icons.png');
}


.cabinet-icons a.selected {
	background-image: url('/i/cabinet_icons_active.png') !important;
}


.cabinet-icons a.cabinet {
	display: block;
	width: 44px;
	height: 66px;
	background-position: 0px 0px;
	}


.cabinet-icons a.comments {
	display: block;
	width: 70px;
	height: 66px;
	background-position: -44px 0px;
	}


.cabinet-profile {
	color: #666666;
	font-family: Arial;
	}


.cabinet-profile span {
	display: inline-block;
	margin-left: 10px;
	color: #333333;
	font-weight: bold;
	}


.cabinet-profile .line {
	margin-bottom: 10px;
	}


.cabinet-profile .links {
	margin-top: 25px;
	line-height: 1.6em;
	}


.cabinet-profile .links a {
	color: #336699;
	text-decoration: underline;
	}

.page404 {
	margin:4em 22% 7em 22%;
	text-align:center;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	}
.page404 h1,
.page404 h2 {
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	}
.page404 h1 {
	margin-bottom:1em;
	font-weight:bold;
	font-size:2.167em;
	}
.page404 h2 {
	margin-bottom:.5em;
	font-size:1.833em;
	}

h1.new-style {
    background: url("/i/title_ia_bg.gif") repeat-x scroll 0 0 transparent;
	background-size: contain;
	-moz-background-size: contain;
	-webkit-background-size: contain;
    border: 1px solid #DBDBDB;
    font-size: 0.917em;
    line-height: 1.636em;
    text-transform: uppercase;
    padding:0 !important;
    font-weight:normal;
}

h1.new-style span,
h1.new-style a {
    background: url("/i/bullet.png") no-repeat scroll 0 1px transparent;
    margin-left: 6px;
    padding-left: 15px;
    text-transform: uppercase;
}
/* rss link*/
.rss-title {
	float: right;
	width: 100px;
}
.rss-title img {
	float: left;
	margin-top: 3px;
	margin-right: 5px;
}
.rss-title div.rss-text {
	font: 11px/11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding-top: 3px;	
}
.rubric-partner {
	height:0;
	margin:0 120px;
	font: normal 11px/19px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align:center;
}
.rubric-partner a {
	color: #67A85B;
}
.rubric-partner img {
	vertical-align:-3px;
}
/* /rss link*/

/* archive */
.archive {
	font-size:0.917em;
	margin:10px 0 20px;
	}
.archive h2 {
	background: url("/i/bullet.png") no-repeat scroll 0 center transparent;
	border-bottom:1px solid #ccc;
	line-height:26px;
	text-transform:uppercase;
	}
.archive h2 a {
	padding-left:17px;
	}
.archive li {
		font-family:Arial, Helvetica, sans-serif;
		margin:10px 0;
	}
.archive ins {
		background:url('/i/type_icons.png');
		display:inline-block;
		margin:0 5px -2px 0;
	}
.archive span {
	color:#0099cc;
	margin-right:7px;
	}
.archive .all-archive {
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:underline;
	}
/* /archive */
